<?xml version='1.0'?>
<?xml-stylesheet href="chrome://global/skin/global.css" type="text/css"?>
<?xml-stylesheet type="text/css" href="dialog.css"?>

<!DOCTYPE dialog SYSTEM "/smartbox.dtd"><dialog buttonlabelaccept="&wgt.smartbox.qs.button.ok;" buttons="accept" height="370" id="engineManager" ondialogaccept="saveEngineChoice()" title="&wgt.smartbox.qs.window.title;" width="350" windowtype="engine-manager" xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul">

    <script src="dialog.js" type="application/javascript;version=1.7"/>

    <tree flex="1" hidecolumnpicker="true" id="qsTree">
        <treecols>
            <treecol class="qs-check treecol-image" editable="false" flex="0" id="subject" src="/icons/tick.png"/>
            <treecol flex="1" id="search" label="&wgt.smartbox.qs.tree.col;"/>
        </treecols>
        <treechildren/>
    </tree>

    <label class="text-link" data-prefix="&wgt.smartbox.qs.add;" id="qs-link-add-founded"/>
    <label class="text-link" id="qs-link-add-search">&wgt.smartbox.qs.addsearch;</label>
    <label class="text-link" id="qs-link-settings">&wgt.smartbox.qs.searchsettings;</label>
</dialog>
